# Uses of Interface
org.opensaml.xacml.policy.ApplyType

Packages that use ApplyType
Package
Description
org.opensaml.xacml.policy.impl
XMLObject provider implementation classes for XACML policy schema.

## Uses of ApplyType in org.opensaml.xacml.policy.impl

Classes in org.opensaml.xacml.policy.impl that implement ApplyType
Modifier and Type
Class
Description
`class`
`ApplyTypeImpl`
Implementation of `ApplyType`.
Methods in org.opensaml.xacml.policy.impl that return ApplyType
Modifier and Type
Method
Description
`ApplyType`
ApplyTypeImplBuilder.`buildObject()`
Builds a XACMLObject using the default name and namespace information provided XACML specifications.
`ApplyType`
ApplyTypeImplBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.